Comment 99 for bug 121653

Owen Williams (ywwg) wrote :

There's an easy workaround for this bug. Just use the 2.6.20 kernel from 7.04. That's what I'm doing and everything works fine. You have to manually install fglrx, but it's a lot easier than downgrading.